# Generated by Django 3.1.3 on 2020-11-26 20:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Cart',
            fields=[
                ('id_cart', models.AutoField(primary_key=True, serialize=False, verbose_name='код строки корзины')),
                ('quantity', models.IntegerField(default=1, verbose_name='кол-во')),
                ('id_customer', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='покупатель', to='cakes.customer')),
                ('id_product', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='товар', to='cakes.product')),
            ],
            options={
                'verbose_name': 'Корзина',
            },
        ),
    ]
